currLabel: 'Plugin Settings'
customIcon: null
enabled: true
handle: plugin
icon: null
layout: b1a9b044-3652-44b1-b061-9aed31ebeec3 # Default
level: 2
newWindow: false
parent: eb213c2d-e28e-4e14-8836-e7434e9cfd2e
prevLabel: 'Plugin Settings'
prevLevel: 2
prevParent: eb213c2d-e28e-4e14-8836-e7434e9cfd2e
prevUrl: seomatic/plugin
sortOrder: 78
type: plugin
url: seomatic/plugin
